2005年04月14日

OpenOffice.org の脆弱性対応

OpenOffice.org に脆弱性が見つかりましたが,既に対応されているようです.

脆弱性についての記事は,例えば InternetWatch のOpenOfficeにヒープオーバーフローの脆弱性〜仏FrSIRTが報告など.

この記事では未対応と書かれていますが,既に差し替えライブラリが ring サーバなどに置かれています.いずれ正式アナウンスがあるでしょう.あるいはバージョン 1.1.5 が出る可能性もあります.
posted by usami-k at 01:21| Comment(0) | TrackBack(0) | 雑文 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.seesaa.jp/tb/2946512
※言及リンクのないトラックバックは受信されません。

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。